Subject: [spring] Comments on draft-bocci-mpls-miad-adi-requirements

From: Greg Mirsky <[email-masked]>
Date: Tue, 15 Feb 2022 12:18:22 -0800

Hi Stewart and Matthew,
thank you for organizing this document in a very clear and concise manner.
I enjoyed reading it.
Attached, please find a copy of the draft with my notes, comments, and
suggestions. The most important, in my view, the question I have Should we
add the requirement to have a common format for ancillary data defined?

Looking forward to your feedback.

Regards,
Greg